a {
	color: #999999;
}

a:hover {
	color: #d44c2a;
}

.grey {
	background-color:#d44c2a;
}		

.grey:hover {
	background-color:#000000;
}

.color {
	background-color:#000000;
}

.color:hover {
	background-color:#d44c2a;
}

.parallax-overlay.parallax-background-color {
	background-color:rgba(212,76,42,0.90);
}

span.text-color {
	color:#d44c2a;
}

.bar li span { 
	background-color:#d44c2a;
}

.social-details .fa-stack {
	color:#d44c2a;
}

.service-item .fa-stack {
	color:#d44c2a;
}

.contact-details .fa-stack {
	color:#d44c2a;
}

.contact-details2 .fa-stack {
	color:#d44c2a;
}

ul.technology li i {
	color:#d44c2a;
}

ul.technology li:hover {
	background-color:#d44c2a;
}
	
ul.technology li:hover:before {
	border-color:#fff #fff #000000 #000000;
}
	
#filters ul li a:hover h5, #filters ul li a.active h5 {
	background-color:#d44c2a;
}

.project-overlay {
	background-color:#d44c2a;
}

#contact-formular input[type="submit"]	{
	background:#d44c2a;
}

#contact-formular input[type="submit"]:hover	{
	background:#000000;
}

#menu_top1 {
	background-color:#d44c2a;
}

#menu_top1:hover {
	background-color:#000000;
}

#menu_top2 {
	background-color:#d44c2a;
}

#menu_top2:hover {
	background-color:#000000;
}

.blog-title a {
	color:#000000;
}

.blog-title a:hover {
	color:#d44c2a;
}

.blog-type {
	background-color:#d44c2a;
}

.post-quote {
	background-color:#d44c2a;
}

.post-quote:hover {
	background-color:#000000;
}

#sidebar .widget_categories li a:hover {
	color: #d44c2a;
}

#sidebar .recent-posts li a:hover {
	color: #d44c2a;
}

#sidebar .tags a:hover {
	background-color:#d44c2a;
}

#sidebar .widget_archives li a:hover {
	color: #d44c2a;
}

.inner-navigation li a:hover span {
	background-color:#000000;
}

.inner-navigation li a span {
	background-color:#d44c2a;
}

.accordion dt.accordion-active span.accordion-status {
	background-color:#d44c2a;
}

.toggle-active {
	background: #d44c2a;
}

ul.tabs .tab-active a { 
	background-color: #d44c2a; 
}

.dropcap-normal {
	color: #d44c2a;
}

.dropcap.dark {
	background-color: #d44c2a;
}

.counters i {
	color: #d44c2a;
}

.fa-ul li i{
	color:#d44c2a;
}

.the-icons li i {
	color: #d44c2a;
}

.price-table i {
	color: #d44c2a;
}

.price-table:hover i {
	background-color: #d44c2a;
	border-color: #d44c2a;
}

#social-parallax {
	background-color:#d44c2a;
}

#contact-parallax {
	background-color:#d44c2a;
}